@font-face {

  font-family: "nexa-bold";

  src: url("../fonts/nexa-bold_0-webfont.woff2") format("woff2"),

       url("../fonts/nexa-bold_0-webfont.woff") format("woff");

}



@font-face {

  font-family: "nexa-light";

  src: url("../fonts/nexa-light-webfont.woff2") format("woff2"),

       url("../fonts/nexa-light-webfont.woff") format("woff");

}

.socialIcons{
    width: 10%;
}

.creditCards {
    width: 8%;
}

.modalgs {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100000; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }

  /* Modal Content */
  .modal-contentgs {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;

  }

  /* The Close Button */
  .closegs {
      cursor: pointer;
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }

  .closegs:hover,
  .closegs:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }



        input[type=submit]{
            background: #f89520;
            width: 30%;
    padding: 5px;
    font-size: 20px;
        }

.nav-link,.dropdown-item{

  font-family: "nexa-bold";

}



nav {

    float: right;

}



a {

    text-decoration: none;

}



.footerSpace{

    margin-right: 15px;

}



html, body {

    overflow-x: hidden;

  }

 body {

    width:100%;

    font-family: 'nexa_lightregular', Arial, sans-serif;

  }







.topheader {

    background-color: #404041;

    color: white;

}



footer{

background-color: #404041;

color: white;

padding: 20px;

}



footer a {

    color: white;

}



footer a:link{color: #FFFFFF;}

footer a:visited{color: #FFFFFF;}

footer a:hover{color: #FFFFFF;}



footer a {

    color: white;

}



.topheaderCares {

    background-color: #404041;

    color: white;

    padding-bottom: 10px;

}







nav a {

    color: white;

}



.nav-item{

    margin-left: 20px;

}

/*.nav-item:hover{

    color: white;



    background-image: linear-gradient(to bottom right, rgb(250, 199, 135), rgb(226, 155, 82));

}

*/

.hoverNav:hover{

    color: white;



    background-image: linear-gradient(to bottom right, rgb(250, 199, 135), rgb(226, 155, 82));

}



nav a:link{color: #FFFFFF;}

nav a:visited{color: #FFFFFF;}

nav a:hover{color: #FFFFFF;}





#showDropDown{

    display: none;

    background-color: #404041;

}



#showDropDown2{

    display: none;

    background-color: #404041;

}





.loginButton {

    float: right;

    /* padding: 28px; */

    padding-right: 28px;

    padding-top: 10px;

}









.dropdown-menu-New{ 

    position: absolute;

    top: 96%;

    left: 0;

    z-index: 1000;

    display: none;

    min-width: 10rem;

    padding:0 0;

    margin: .125rem 0 0;

    font-size: 1rem;

    color: #212529;

    text-align: left;

    list-style: none;

    background-clip: padding-box;

    border-radius: .25rem;

    background: #000;

}







.fullImage2 {

      width: 100%;

      

  }



  .fullImage3 {

      height: 150px;

    width: 50%;

    

}



  .fullImageTopBack {

    height: 100%;

    width: 100%;

}



.fullImageTopWords {

    height: 100%;

    width: 100%;

}



.paddingTop{

    padding-top: 50px;

}





.fullImage {

  height: 100%;

    width: 100%;

    

}



.halfImgLogoImg {

    height: 300px;

    width: 50%;

}



#topNav .productWrapper{
    width: 100%;
    margin-left: 0;
}

.productWrapper {
    width: 85%;
    margin-right: auto;
    margin-left: auto;
}


.centerMiddle{

    margin-left: auto;

    margin-right: auto;

}



.Nopadding {

    padding: 0 !important;

}



.MBdisclaim{

    font-size: 10px;



}



.MBlist{

    font-size: 8px;

}



.fullImage22 {

    height: 100%;

    width: 100%;

    

}



.BonusDiclaim {

    padding: 50px; 

    margin-left: 70px; 

    margin-right: 70px;

}

.fullImage223 {

    height: 320px;

    width: 100%;

    

}



.fade-in {

    opacity: 50%;

    transition:opacity 0.8s

    }

    

    .fade-in:hover {

    opacity:100%;

    transition:opacity 0.5s

    }

    .topImage {
        margin-left: 3%;
    }





@media only screen and (max-width: 1500px){



  

    .fullImageTopBack {

        width: 100%;

    }

    

    .fullImageTopWords {

        height: 350px;

        width: 100%;

    }

    

    

    

    

    .fullImage {

      height: 100%;

        width: 100%;

        

    }

}


  
  












@media only screen and (max-width: 980px){



    .BonusDiclaim {

        padding: 30px; 

        margin-left: 0px; 

        margin-right: 0px;

    }



    

    .nav-item:hover{

        color: white;

    

        background-image: linear-gradient(to bottom right, rgb(250, 199, 135), rgb(226, 155, 82));

    }

    

    .hoverNav:hover{

        color: white;

    

        background-image: linear-gradient(to bottom right, rgb(250, 199, 135), rgb(226, 155, 82));

    }



    .MBdisclaim{

        font-size: 9px;

    

    }

    

    .MBlist{

        font-size: 6px;

    }



    #navMobile{

    position: absolute; /* or position: absolute; */

    top: 20px;

    left: 20px;



    }



    .inline-block{

        display: inline-block;

    }



    .topImage{

        text-align: center;

    }

    .productWrapper{

        width: 100%;

        margin-left: auto;

        margin-right: auto;

    }



    .fullImageTopBack {

        height: 100%;

        width: 100%;

    }

    

    .fullImageTopWords {

        height: 100%;

        width: 100%;

    }

    

    .topLogo{

        width:50%;

        margin-left: 75px;

    }



    .topLogoCares{

        padding-top: 10px;

        width:50%;

        margin-left: 75px;

    }

    

    

    .fullImage {

        height: 100%;

        width: 100%;

        

    }

    .fullImage22 {

        height: 150px;

        width: 100%;

        

    }



     

    .fullImage223 {

        height: 320px;

        width: 100%;

        

    }



    .mobileNavSettings{

        background-color: #404041;

        position: absolute;

    top: 8%;

    left: 0;

    z-index: 1000;

    display: none;

    min-width: 10rem;

    padding: .5rem 0;

    margin: .125rem 0 0;

    font-size: 1rem;

    text-align: left;

    list-style: none;

    background-clip: padding-box;

    border-radius: .25rem;

    }



    .mobileNavSettingsCares{

        background-color: #404041;

        position: absolute;

    top: 7%;

    left: 0;

    z-index: 1000;

    display: none;

    min-width: 10rem;

    padding: .5rem 0;

    margin: .125rem 0 0;

    font-size: 1rem;

    text-align: left;

    list-style: none;

    background-clip: padding-box;

    border-radius: .25rem;

    }





     nav li, ul {

        

        list-style: none;

    }



    .walletDisclaim li ul {

        list-style: none;

        text-align: center;

    }

    

    a {

        color: white;

    }

    

    .nav-item{

        margin-left: 20px;

    }

    

    a:link{color: #FFFFFF;}

    a:visited{color: #FFFFFF;}

    a:hover{color: #FFFFFF;}



    .loginButton {

        float: right;

        /* padding: 28px; */

        padding-right: 15px;

        padding-top: 18px;

    }



    .loginButtonCares {

        float: right;

        /* padding: 28px; */

        padding-right: 15px;

        padding-top: 18px;

    }

}









/*Mobile New Header */

.mobile_header{

    display: none;

    position: relative;

}



.logo img {

    height: 50px;

    width: auto;

    margin-top: 4px;

}

.topheader {

    background-color: rgba(0,0,0,.6);

    color: white; 

    position: absolute;

    width: 100%;

    z-index: 999;

    margin-left: 0;

}

.navbar{

    padding-top:0;

    padding-bottom:0;

}

.nav-item.login_btn a {

    border: 1px solid #54BAE0;

    padding: 6px 20px !important;

    display: block;

}

.nav-item a:hover{

    color:#54BAE0;

}

.nav-item.login_btn a:hover {

    background:#54BAE0 !important;

    color:#FFF;

}

.dropdown-item:focus,.dropdown-item:hover{

     background:#54BAE0 !important;

     color:#FFF !important;

}

.nav-item {

    margin-left: 5px;

    padding: 13px 0;

}

.dropdown img{

    width:20px;

}

#showDropDown2,#showDropDown23 {

    min-width: auto;

}





footer{

    /*background:  rgb(0, 0, 0) url('../images/iGeniusFooter.png') no-repeat scroll 0 0 / cover;*/

    background:url('../images/iGeniusFooter.png') no-repeat scroll 0 0 / cover;

    position: relative;

}

footer:after{

    content: "";

    position: absolute;

    top:0;

    left:0;

    width:100%;

    height:100%;

    background: rgba(0,0,0,.5);

}

footer div{

    position: relative;z-index: 1;

}



@media all and (max-width: 990px){

    .modal-contentgs {
        background-color: #fefefe;
        margin: auto;
        padding: 20px;
        border: 1px solid #888;
        width: 400px;
    
      }

    .top_btn {

        display: block;

        margin-bottom: 10px;

    }



    #topNav{

        display: none;

    }

    .mobile_header{

        display: block;

    }



    .top_btn a {

    display: inline-block;

    background: #3DAFD9;

    text-align: center; 

    padding: 8px 20px;

}

.top_btn a:hover{

    background: #17A6DB;

}

.m_n_logo{

    text-align: left;

}

.m_n_logo img {

    height: 50px;

    width: auto;

}



.new_mobile_header {

    display: flex;

    justify-content: space-between;

    padding: 6px 10px;

    background:#FFF;

    align-items: center;

    box-sizing: border-box;

    position: inherit;

    width: 100%;

    z-index: 9999;

}

.menu_icon_btn a {

    font-size: 30px;

    margin-right: 10px;

    color:#000;

}

.menu_icon_btn a{

    outline: none;

}

.mobile_menu_items {

    background: rgba(0,0,0,1);

    padding: 15px 0;

    text-align: center;

    display: none;

    position: absolute;

    width: 100%;

    top: 100%;

    z-index: 999;

}

.mobile_menu_items .nav-item {

    margin-left: 0;

}



.mobile_menu_items .nav-item a {

    padding: 15px 0;

}



.mobile_menu_items .nav-item ul{

    margin-left: 20;

}





.mobile_menu_items  .dropdown-menu-New {

    text-align: center;

    margin: auto;

    right: 0;

    width: 60%;

}

.nav-item { 

    padding: 0;

}

.nav-item:hover{

    background: #3DAFD9;

    color:#FFF !important;

}

.nav-item a:hover{

    color:#FFF !important;

}

}



.pLogo {

    text-align: center;

}

.pLogo img {

    width: auto;

    height: 80px;

}

#preloader {

    position: fixed;

    left: 0;

    top: 0;

    z-index: 99999999999;

    width: 100%;

    height: 100%;

    overflow: visible;

    background: #fff url('../images/new/loader.gif') no-repeat center center;

    display: flex;

    justify-content: center;

    align-items: center;

}



.get_btn a{

    background: #54BAE0;

    color:#FFF;

}





@media all and (max-width: 1490px){
    .topImage {
        margin-left: 0;
    }

    .col-lg-2 {
        width: 16%;
    }

}

@media all and (max-width: 1272px){
    .productWrapper{
        width: 100%;
    }
}

@media all and (max-width: 1376px){

    

    .nav-item a {

        font-size: 14px;

    }

}

@media all and (max-width: 1256px) {



    .nav-item a {

        font-size: 12px;

    }

}

@media all and (max-width: 1137px) {



    .nav-item a {

        font-size: 10px;

    }

}

@media all and (max-width: 1019px) {



    .nav-item a {

        font-size: 9px;

    }

}

@media all and (min-width: 1490px) {
    .col-lg-2 {
        width: 13%;
    }
}

@media all and (max-width: 1000px) {
    .nav-item a {
        font-size: 15px;
    }
}

@media only screen and (max-width: 850px) {
    .socialIcons {
        width: 20%;
    }

    .creditCards {
        width: 15%;
    }
}

.creditCards {
    width: 8%;
}